Aside from enabling PHP_MSSQL70.DLL extensions in the PHP.INI file, you need
to HAVE this file. If you installed PHP from the "Windows Install", then you
probably don't have this file. You need to download the PHP ZIP file, which
DOES contain the extension DLL's.


""Sebastian A. Davicco"" <[EMAIL PROTECTED]> wrote in message
[EMAIL PROTECTED]">news:[EMAIL PROTECTED]...
> I need to run SQL funtions on my PHP scripts, the server is an NT4 width
> service pack 6. I setup php4 and it working ok, but wen i want to run SQL
> functions (like mssql_connect()) it show me a message saying i have use a
> non supported funtion. Some idea ?... ill apreciate so much your help
!!...
> THANKS !!!!!
>
>
>
>
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>
> --
> PHP Database Mailing List (http://www.php.net/)
> To unsubscribe, e-mail: [EMAIL PROTECTED]
> For additional commands, e-mail: [EMAIL PROTECTED]
> To contact the list administrators, e-mail: [EMAIL PROTECTED]
>



-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to